<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Border</key>
	<string>Bordure</string>
	<key>Centered</key>
	<string>Centrée</string>
	<key>Inside</key>
	<string>À l'intérieur</string>
	<key>Label.effectStroke.color</key>
	<string>Couleur</string>
	<key>Label.effectStroke.placement</key>
	<string>Placement</string>
	<key>Label.effectStroke.width</key>
	<string>Largeur de ligne</string>
	<key>Outside</key>
	<string>À l'extérieur</string>
	<key>Tooltip.effectStroke.color</key>
	<string>Définit la couleur de la bordure.</string>
	<key>Tooltip.effectStroke.placement</key>
	<string>Définit si la bordure est placée à l'intérieur du bord du calque, centrée sur le bord du calque ou à l'extérieur du bord du calque.</string>
	<key>Tooltip.effectStroke.width</key>
	<string>Définit la largeur de la bordure du calque en pixels.</string>
</dict>
</plist>
